body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

#canvas{
width:940px;
margin: 0 auto;
background: #FFF url(images/header.jpg) 60px -160px no-repeat;
}

h1, .h1copy, h2, .h2copy, h3 {
	margin-top: 0;
	font-family: 'Petrona', serif;
}

h1, .h1copy {
	font-size: 2em;
}

h2, .h2copy {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
	list-style-image: url(images/img07.gif);
}

a {
	color: #333333;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

/* Header */

#logo {
	width: 120px;
	height: 58px;
	position:relative;
	top:75px;
	left:140px;
	background:white;
	padding:10px;
}


#logo p {
	float: right;
	padding-top: 39px;
	font-size: 1.2em;
}

#logo a {
	text-decoration: none;
	font-family: 'Petrona', serif;
	color: #000000;
	font-weight:bold;
	font-size: 1.8em;
	text-align:center;
}

/* Menu */

#menu {
	width: 878px;
	height: 15px;
	margin: 0 auto;
	background: #4363B6 url(images/img02.gif) no-repeat;
}

#menu ul {
	margin: 0;
	padding: 5px 0 0 14px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 29px;
	padding: 11px 30px 0 30px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
	color: #fff799;
}

#menu .current_page_item a {
	background: url(images/img06.gif) repeat-x;
}

/* Page */

#page {
	position:relative;width: 878px;
	margin: 0 auto;
	top:140px;
	background-color:#FFFFFF;
	border-top:1px solid #000000;
	border-left:1px solid #d7d7d7;
}

#page-bg {
	padding: 11px 24px;
	background: url(images/img03.jpg) no-repeat;
}

/* Latest Post */

#latest-post {
	padding: 10px;
	border: 1px solid #E7E7E7;
}

/* Content */

#content {
	float: left;
	width: 540px;
	padding: 20px;
}

.post {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #E7E7E7;
}

.title {
	margin: 0;
}

.title a {
	text-decoration: none;
}

.title a:hover {
	border-bottom: 1px dotted #999999;
}

.byline {
	margin: 0 0 20px 0;
}

.entry {
}

.links {
	padding-top: 10px;
	text-align: right;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 200px;
	padding: 20px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
}

#sidebar ul li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#sidebar li li {
	padding: 5px 20px 5px 35px;
	background: url(images/img07.gif) no-repeat 20px 50%;
	border-bottom: 1px solid #F3F3F3;
}

#sidebar h2, #sidebar .h2copy {
	margin: 0;
	padding: 24px 0 3px 20px;
	border-bottom: 1px solid #E7E7E7;
	letter-spacing: -1px;
	font-size: 1.2em;
	font-weight: bold;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	width: 750px;
	margin: 0 auto;
	padding: 20px 0;
	background: url(images/img08.gif) no-repeat;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: smaller;
	color: #666666;
}

#footer a {
	color: #666666;
}

#gridProduct{text-align:center;}

.buy_now{font-weight:bold;color:red;font-size:12px;}

.product_listed {padding: 10px; border: solid 1px #ccc; margin: 10px 0; text-align: left;}
.product_title {font-size: 15px; font-weight: bold; margin-bottom: 10px; letter-spacing: -1px;}
.product_image{float: left; padding-right: 10px; padding-bottom: 10px; border: none;}
.product_price{font-size: 22px; color: red; margin-bottom: 10px;}
.product_sale{border: none; vertical-align: middle; margin-left: 5px;}
.product_shipping{font-size: 15px; color: red; margin-bottom: 20px; letter-spacing: -1px;}
.product_details{font-size: 12px; text-decoration: none; padding: 4px 12px;}
.product_listed h3 {font-size:14px;}
.discount{color:#3d3d3d;}

#bottomLinks{display:block;clear:both;margin:0 auto;}

#bottomLinks ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#bottomLinks ul li 
{
    display:inline;
    width:200px;
    float:left;
    margin:0 30px 0 0;
}

#bottomLinks ul li ul {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#bottomLinks ul li ul li {
	padding: 5px 20px 5px 35px;
	background: url(images/img07.gif) no-repeat 20px 50%;
	border-bottom: 1px solid #F3F3F3;
	display:block;
}

#bottomLinks h2, #first_ad_area h2 {
        width:200px;
	margin: 0;
	padding: 24px 0 3px 20px;
	border-bottom: 1px solid #E7E7E7;
	letter-spacing: -1px;
	font-size: 1.2em;
	font-weight: bold;
	text-align:left;
}

#bottomLinks a {
	text-decoration: none;
}

#bottomLinks a:hover {
	text-decoration: underline;
}

img.imgR{float:right;margin:10px;}
img.imgL{float:left;margin:10px;}